.stats-section {
    padding: 64px 20px;
    position: relative;
    background: var(--color-bg);
}

.stats-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    text-align: center;
}

.stat-item h2 {
    margin-bottom: 10px;
    margin-top: 0;
    font-weight: 600;
    color: var(--color-primary);
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
}

.stat-item p {
    color: #496543;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 142.857% */
}

@media (max-width: 767px) {
    .stats-wrapper {
        grid-template-columns: 1fr;
    }
}